---
term: awto-
slug: awto-
alt forms: []
search terms:
  glb:
  - awto-
  eng:
  - auto-
  - automatic
  epo:
  - aŭtomata
  - aŭtomate
  spa:
  - auto-
  - automático
  - autónomo
  - por sí mismo
ipa: awˈto-
ipa link: http://ipa-reader.xyz/?text=awˈto-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: auto-, automatic
  epo: aŭtomata, aŭtomate
  spa: auto-, autom&aacute;tico, aut&oacute;nomo, por s&iacute; mismo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - auto-
    - automatic
  epo:
  - - aŭtomata
    - aŭtomate
  spa:
  - - auto-
    - automático
    - autónomo
    - por sí mismo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - awtomati
derived terms:
  awtoahamible:
    class: t
    term: awtoahamible
    trans:
      eng: self-evident
      epo: memevidenta
      spa: obvio, evidente, claro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awtomimbay:
    class: t
    term: awtomimbay
    trans:
      eng: self-evident
      epo: memevidenta; memevidente
      spa: obvio, evidente, claro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- awto-
...
